• ベストアンサー
  • すぐに回答を!

OS 10.1.5からiPodを使える環境にするには?

初心者です。 先日iPod miniを購入しました。 説明書に「Mac OS X V10.2.8、またはMac OS X v10.3.4以降」 と記載されていたのですが、 今、使用中の10.1.5からiPodが使える環境にするには どうしたら良いのでしょうか? お分かりの方、よろしくお願いします。 iBook G3 メモリ256MB OS 10.1.5

共感・応援の気持ちを伝えよう!

  • 回答数4
  • 閲覧数45
  • ありがとう数5

質問者が選んだベストアンサー

  • ベストアンサー
  • 回答No.4

まずは先行回答してくださった方々の通り、MacOSX10.4Tiger(14,800円)を買わないことには先に進めません。10.1.5より軽快で安定です。但し、TigerのインストールディスクはDVD-ROMです。 CD-ROMやCD-RWドライブの場合は購入後、有償でCD-ROM版へのメディア交換プログラムを行いましょう。 http://www.apple.com/jp/macosx/upgrade/ 次にiPodとの接続。iPodminiにはUSB2.0接続のコードが付属しています。 G3のiBookのUSBポートはUSB1.1準拠(12Mbps)で実用にならないくらい低速なので、別売のFireWire接続(400Mbps)の専用コード(参考URL/2,200円)を使ったほうが快適です。 あとはiBookのメモリの増強ですね。256MBではちょっと辛いかと思います。PC-133仕様SODIMMの512MB(1~3万円)と交換して640MBにしたいところです。

参考URL:
http://store.apple.com/0120-APPLE-1/WebObjects/japanstore?productLearnMore=M9127G/A

共感・感謝の気持ちを伝えよう!

質問者からのお礼

お礼が遅くなりすいません。 ANo.3の方にも書いたのですが、 無事バージョンアップが済み、 iPod miniが使えるようになりました。 今後はnoritamamarybellさんのアドバイス、 「メモリの増強」をしたいなと思っています。 今回はありがとうございました!

関連するQ&A

  • iPOD mini

    iPOD miniを買ったんですがいもっているiBOOKのOSのバージョンがMAC OSXの一番初期のものなんです。iPOD miniのシステム条件にはMac OS X v10.1.5以降(Mac OS X v10.3以降を推奨)とかいてありました。今のままのOSでは i TUNE からiPOD miniに音楽をおくったりとか出来ないのでしょうか?使うには最新のMac OS X パンサーを買って入れるしかないのでしょうか?アップデートで何とかなったりしませんか?仮にMac OS X v10.3を入れた場合パソコンかなり遅くなったりしないかがしんぱいです。今パソコンに入っているメモリは256MB(増設分含めて)か384MBかはっきり覚えてないんですがもし256MBだった場合インストールするのはやめといたほうがいいのでしょうか?何かいい方法があれば教えてください

    • 締切済み
    • Mac
  • iBook 4GでiPodは使えますか?

    私の使っているパソコンはMac SO X(iBook4G 10.3.9)です。 今度iPod(nanoもしくはshuffle)を買おうと思うのですが、Appleのサイトで確認してみると システム条件の所に『Mac OS X v10.4.11以降(shuffieだとMac OS X v10.4.10以降)』と記載されていました。 私が使っているパソコンは10.3.9なのですが、これは私のパソコンではこのiPodは使えないという事なのでしょうか? パソコンを買い替えるか、iPod以外のMP3プレイヤーを買う(といってもほとんどの対応OSがWindowsばかりになってしまいますが)しかないのでしょうか? 機械の事はほとんど分からなくて困っています。 分かる方、どうすればいいか教えてください。

  • iBook G3 にOS X10.4は重いですか?

    iBook G3 800MHzでメモリは384MBに増設済み。OSは10.1.5です。 iPod miniを買いたいと思うのですが、OSをバージョンアップが必須のようです。 私のiBookに10.4は実用的に使える範囲でしょうか? 使うソフトはiTunesの他にFireFoxとThunderbirdがメインです。 教えて下さい。

    • ベストアンサー
    • Mac

その他の回答 (3)

  • 回答No.3
  • hi-lite
  • ベストアンサー率43% (439/1013)

OSのバージョンを上げるしか解決策はないんですが……。 10.2.x/10.3.xは10.1.xよりも動作速度が改善されているので損はないと思いますよ。 ただし、上書きよりもクリーンインストールをお勧めします。 (上書きするよりトラブルの可能性が低いです。)

共感・感謝の気持ちを伝えよう!

質問者からのお礼

お礼が遅くなりすみません。 先日OS 10.1.5から10.4.2にバージョンアップし、 無事iPod miniが使えるようになりました。 アドバイスありがとうございました!

  • 回答No.2
  • junbell
  • ベストアンサー率35% (208/587)

iTunesについて言いますと、日本のアップル社のホームページではもうiTunesは4.8までしかさかのぼれません。(なぜか1.1もありますがリンク切れです) ところが本家アメリカのAppleのダウンロードページには2.0.4日本語版がありました。対応OSは 10.1.1以降です。これでどうでしょうか? 参考URLから「support」→「Downloads」とたどって、「iTunes」で検索してください。 iPod mini 本体の対応が10.2.8以上だとお手あげですが。

参考URL:
http://www.apple.com/

共感・感謝の気持ちを伝えよう!

質問者からのお礼

早々のご回答ありがとうございます。 説明書に10.2.8以上と記載されているので たぶんダメかと思われます。。。 OS 10.2のパッケージを購入したいと思います。

  • 回答No.1
  • asuca
  • ベストアンサー率47% (11786/24626)

OS 10.1からOS 10.2もしくは10.3にはメジャーアップデートとなっていて有償アップデートです。 OS CD-ROMを購入してインストールするしかないかと。 参考URLにバルク品で5040円で売っている物なんかがありますね。「apple Software」のところです。

参考URL:
http://www.at-mac.com/momojunk/momo-junk.html

共感・感謝の気持ちを伝えよう!

質問者からのお礼

早々のご回答ありがとうございます。 無償アップデートができないか調べていたのですが、 やはり有償アップデートなのですね。。。 せっかく購入したので使えるようにしたいものです。

関連するQ&A

  • I Podを使用できる環境にしたい!!

    こんにちは。 パソコンのことがまったくわからない初心者です。 I Podが欲しいなぁと思って、Macのサイトを見ていた所 システム条件が Mac OS X v10.3.9 以降とのこと。 私のパソコンは、古いiMacのためOS9です。 今のままでは、せっかくI Podを買っても音楽をダウンロードすることはできないですよね? どうしたら、IPodが使える環境にすることができるのでしょうか? 初心者なので、なるべくわかりやすく回答をいただけたらうれしいです。

    • ベストアンサー
    • Mac
  • OS9.1のiMacでiPod shuffleは使える?(超初心者です)

    iPod shuffleを購入したいと思うのですが、Appleのウェブサイトでシステム要件を見てみたところ、 ・Mac OS X v10.2.8以降(Mac OS X v10.3.4以降を推奨) となっていました。 私が今使っているのは5年前に買ったiMacで、OSは9.1なのですが、これって、今私が使っているiMacではiPod Shuffleは使えないってことですよね? その場合、どうしたらiPod Shuffleを使えるようになるのでしょうか? OSをアップグレードしたらいいのかな、と思うのですが、実は超初心者なのでアップグレードの仕方すら分かりません。 そもそも私が今使っているiMacはOSのアップグレードができるのでしょうか? とりあえずシステム特性を見てみたところ、内蔵メモリは192となっていました。 まとまりのない文章&内容で申し訳ありませんが、超初心者の私にも分かるように、どなたか教えて頂けないでしょうか?

    • 締切済み
    • Mac
  • iPodの中の曲を全部消したい

     iPodを昨日初めてパソコンにつないでみました。 私はまったくの初心者だったため適当にやっていたらパソコンに入っている曲がiPodに全部入ってしまいました。  説明書を読んでもそんなこと書いてなくて、とても困ってます。

  • OS Xについて(iPod minについて)

    初めまして。 OS Xについて、わからないので教えて下さい。 念願のiPod minを購入したので早速使おうと思ったところ、 「USB2.0ポートはMAC OS X v10.3.4以降使用」と記載されています。 私のMACはi-MACでOS X v10.2です。 Appleのサイトで「10.3.5update」というのがあったのでダウンロードしたのですが、10.3以降じゃないとインストールできないみたいです…。 v10.3.4にするには、「Mac OS X v10.3 "Panther" (シングルユーザ版)15,540円」を買わないとダメなのでしょうか? 回答よろしくお願いいたします。

    • ベストアンサー
    • Mac
  • iBook(G3)でPantherは快適に動く??

    いま、以下スペックのMacを使っております。 -iBook(G3) -メモリ256M -OSX(10.1) そろそろ OS をPanther(10.3)に切り替えようかなと考えていますが、処理が重くならないか不安です。。 私と同じ環境をお持ちの方で、すでに Panther 乗り換え済みの方がいらっしゃいましたら教えていただければと思います。 よろしくお願いします。

    • ベストアンサー
    • Mac
  • ipodについて

    いままでWindousでipod(mini)を使っていた者ですが、今回ibookに乗り換えました。 このまま新しいitunesに接続したら、元のデータは消えてしまうんでしょうか? 現在ipodに入っているデータを残したままibookでipodを使っていく方法はあるでしょうか? ほとんど初心者(ipodの使い方なども)なので申し訳ありません。

    • ベストアンサー
    • Mac
  • ipodについて

    こんにちは。 知り合いからipodを譲って頂いたのですが、使い方が全く分かりません… iTunesのダウンロードと、CDの取り込みまでは出来たのですが、そこから先が全く分からなくて… ipodと充電器とスピーカーのみ譲って頂いたので、説明書もないので、本当に困っています。 どうか、こんな初心者に教えて頂けないでしょうか?;

  • iPodの使い方について

    iPod初心者です。 itunes storeから購入した音楽をCDに入れて車で聴きたいですが、どうしたらよいでしょうか? iPodの説明書があまりにも簡素なため、お店の人に聞いたら簡単だといわれたのですが・・・ すみませんが、おしえていただけますか?

  • iPod touch MB531J/A (16GB)を買いたいけど、OSX10.3じゃ無理ですか? 

    初心者で難しい事は分からないのですがよろしくお願いします。 やっと決心して以前から欲しかったiPod touch MB531J/A (16GB)を購入しようと思ったのですが、メーカーのHPにMacシステム条件 USB 2.0ポート/Mac OS X v10.4.10以降/iTunes 8以降となっていました。私のMacはOSX10.3.9/G4です。 iPod touchを購入しても使えないのでしょうか?  もしその場合Mac OS X v10.4.10以降にバージョンアップする事は可能なのでしょうか?

    • ベストアンサー
    • Mac
  • iBook G3 500Mhz のUSBとOSについて

    ほんとに初心者なので恥ずかしい質問かもしれませんが 自分の使っている iBookのUSBが 2.0かどうか調べる方法をおしえてください。購入した時のマニュアルが行方不明です。 パソコンは i Book G3 500MHZ 白いノートパソコンです。 メモリは多分256MB 今OS10.1で使用しています。   iPod nano を購入したので使用したいのですが USB1.1だと40倍遅いとどこかに書いてあったので知りたいです。 あとこのパソコンで OS10.3.4は動きますか? 難しいことはわからないので、簡単におしえて下さい。

    • ベストアンサー
    • Mac